<!DOCTYPE html>

<html>
  <head>
  <meta charset='utf-8'>
  <title>TestNG reports</title>

    <link type="text/css" href="testng-reports1.css" rel="stylesheet" id="ultra" />
    <link type="text/css" href="testng-reports.css" rel="stylesheet" id="retro" disabled="false"/>
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="testng-reports.js"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script type='text/javascript'>
      google.load('visualization', '1', {packages:['table']});
      google.setOnLoadCallback(drawTable);
      var suiteTableInitFunctions = new Array();
      var suiteTableData = new Array();
    </script>
    <!--
      <script type="text/javascript" src="jquery-ui/js/jquery-ui-1.8.16.custom.min.js"></script>
     -->
  </head>

  <body>
    <div class="top-banner-root">
      <span class="top-banner-title-font">Test results</span>
      <button id="button" class="button">Switch Retro Theme</button> <!-- button -->
      <br/>
      <span class="top-banner-font-1">1 suite</span>
    </div> <!-- top-banner-root -->
    <div class="navigator-root">
      <div class="navigator-suite-header">
        <span>All suites</span>
        <a href="#" title="Collapse/expand all the suites" class="collapse-all-link">
          <img src="collapseall.gif" class="collapse-all-icon">
          </img> <!-- collapse-all-icon -->
        </a> <!-- collapse-all-link -->
      </div> <!-- navigator-suite-header -->
      <div class="suite">
        <div class="rounded-window">
          <div class="suite-header light-rounded-window-top">
            <a href="#" panel-name="suite-API_S_Suite" class="navigator-link">
              <span class="suite-name border-passed">API'S Suite</span>
            </a> <!-- navigator-link -->
          </div> <!-- suite-header light-rounded-window-top -->
          <div class="navigator-suite-content">
            <div class="suite-section-title">
              <span>Info</span>
            </div> <!-- suite-section-title -->
            <div class="suite-section-content">
              <ul>
                <li>
                  <a href="#" panel-name="test-xml-API_S_Suite" class="navigator-link ">
                    <span>C:\Users\Ahtisham Kashif\eclipse-workspace\commerService\reports.xml</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="testlist-API_S_Suite" class="navigator-link ">
                    <span class="test-stats">1 test</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="group-API_S_Suite" class="navigator-link ">
                    <span>0 groups</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="times-API_S_Suite" class="navigator-link ">
                    <span>Times</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="reporter-API_S_Suite" class="navigator-link ">
                    <span>Reporter output</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="ignored-methods-API_S_Suite" class="navigator-link ">
                    <span>Ignored methods</span>
                  </a> <!-- navigator-link  -->
                </li>
                <li>
                  <a href="#" panel-name="chronological-API_S_Suite" class="navigator-link ">
                    <span>Chronological view</span>
                  </a> <!-- navigator-link  -->
                </li>
              </ul>
            </div> <!-- suite-section-content -->
            <div class="result-section">
              <div class="suite-section-title">
                <span>Results</span>
              </div> <!-- suite-section-title -->
              <div class="suite-section-content">
                <ul>
                  <li>
                    <span class="method-stats">37 methods,   37 passed</span>
                  </li>
                  <li>
                    <span class="method-list-title passed">Passed methods</span>
                    <span class="show-or-hide-methods passed">
                      <a href="#" panel-name="suite-API_S_Suite" class="hide-methods passed suite-API_S_Suite"> (hide)</a> <!-- hide-methods passed suite-API_S_Suite -->
                      <a href="#" panel-name="suite-API_S_Suite" class="show-methods passed suite-API_S_Suite"> (show)</a> <!-- show-methods passed suite-API_S_Suite -->
                    </span>
                    <div class="method-list-content passed suite-API_S_Suite">
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Getaddressofalluser" class="method navigator-link" hash-for-method="address_of_alluser">address_of_alluser</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Changepassword" class="method navigator-link" hash-for-method="change_password">change_password</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Createaddress" class="method navigator-link" hash-for-method="create_address">create_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Addressbyid" class="method navigator-link" hash-for-method="create_address">create_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Unsetuserdefaultaddress" class="method navigator-link" hash-for-method="create_address">create_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Updateaddress" class="method navigator-link" hash-for-method="create_address">create_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Deleteaddress" class="method navigator-link" hash-for-method="create_address">create_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Setuserdefaultaddress" class="method navigator-link" hash-for-method="create_address">create_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Createuser" class="method navigator-link" hash-for-method="create_local_user">create_local_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Deleteaddress" class="method navigator-link" hash-for-method="del_address">del_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Addressbyid" class="method navigator-link" hash-for-method="get_addressby_id">get_addressby_id</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Userdetail" class="method navigator-link" hash-for-method="get_detail">get_detail</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Createguestuser" class="method navigator-link" hash-for-method="guest_user">guest_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Deleteaddress" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Login" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Getaddressofalluser" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Updateuser" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Createguestuser" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Resetpasword" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Updateusername" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Userdetail" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Changepassword" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Addressbyid" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Setuserdefaultaddress" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Createaddress" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Updateaddress" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Refreshtoken" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Resetpasswordtoken" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Unsetuserdefaultaddress" class="method navigator-link" hash-for-method="login_user">login_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Resetpasword" class="method navigator-link" hash-for-method="reset_password">reset_password</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Resetpasswordtoken" class="method navigator-link" hash-for-method="reset_password_token">reset_password_token</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Setuserdefaultaddress" class="method navigator-link" hash-for-method="set_address">set_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Refreshtoken" class="method navigator-link" hash-for-method="token_refresh">token_refresh</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Unsetuserdefaultaddress" class="method navigator-link" hash-for-method="unset_address">unset_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Updateaddress" class="method navigator-link" hash-for-method="update_address">update_address</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Updateusername" class="method navigator-link" hash-for-method="update_name">update_name</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                      <span>
                        <img src="passed.png" width="3%"/>
                        <a href="#" panel-name="suite-API_S_Suite" title="commerce_service.Updateuser" class="method navigator-link" hash-for-method="update_user">update_user</a> <!-- method navigator-link -->
                      </span>
                      <br/>
                    </div> <!-- method-list-content passed suite-API_S_Suite -->
                  </li>
                </ul>
              </div> <!-- suite-section-content -->
            </div> <!-- result-section -->
          </div> <!-- navigator-suite-content -->
        </div> <!-- rounded-window -->
      </div> <!-- suite -->
    </div> <!-- navigator-root -->
    <div class="wrapper">
      <div class="main-panel-root">
        <div panel-name="suite-API_S_Suite" class="panel API_S_Suite">
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Login</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Updateuser</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="update_user">
                  </a> <!-- update_user -->
                  <span class="method-name">update_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Changepassword</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="change_password">
                  </a> <!-- change_password -->
                  <span class="method-name">change_password</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Deleteaddress</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="create_address">
                  </a> <!-- create_address -->
                  <span class="method-name">create_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="del_address">
                  </a> <!-- del_address -->
                  <span class="method-name">del_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Refreshtoken</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="token_refresh">
                  </a> <!-- token_refresh -->
                  <span class="method-name">token_refresh</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Updateaddress</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="create_address">
                  </a> <!-- create_address -->
                  <span class="method-name">create_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="update_address">
                  </a> <!-- update_address -->
                  <span class="method-name">update_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Userdetail</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="get_detail">
                  </a> <!-- get_detail -->
                  <span class="method-name">get_detail</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Updateusername</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="update_name">
                  </a> <!-- update_name -->
                  <span class="method-name">update_name</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Resetpasword</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="reset_password">
                  </a> <!-- reset_password -->
                  <span class="method-name">reset_password</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Createaddress</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="create_address">
                  </a> <!-- create_address -->
                  <span class="method-name">create_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Unsetuserdefaultaddress</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="create_address">
                  </a> <!-- create_address -->
                  <span class="method-name">create_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="unset_address">
                  </a> <!-- unset_address -->
                  <span class="method-name">unset_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Getaddressofalluser</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="address_of_alluser">
                  </a> <!-- address_of_alluser -->
                  <span class="method-name">address_of_alluser</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Createuser</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="create_local_user">
                  </a> <!-- create_local_user -->
                  <span class="method-name">create_local_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Addressbyid</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="create_address">
                  </a> <!-- create_address -->
                  <span class="method-name">create_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="get_addressby_id">
                  </a> <!-- get_addressby_id -->
                  <span class="method-name">get_addressby_id</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Setuserdefaultaddress</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="create_address">
                  </a> <!-- create_address -->
                  <span class="method-name">create_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="set_address">
                  </a> <!-- set_address -->
                  <span class="method-name">set_address</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Createguestuser</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="guest_user">
                  </a> <!-- guest_user -->
                  <span class="method-name">guest_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
          <div class="suite-API_S_Suite-class-passed">
            <div class="main-panel-header rounded-window-top">
              <img src="passed.png"/>
              <span class="class-name">commerce_service.Resetpasswordtoken</span>
            </div> <!-- main-panel-header rounded-window-top -->
            <div class="main-panel-content rounded-window-bottom">
              <div class="method">
                <div class="method-content">
                  <a name="login_user">
                  </a> <!-- login_user -->
                  <span class="method-name">login_user</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
              <div class="method">
                <div class="method-content">
                  <a name="reset_password_token">
                  </a> <!-- reset_password_token -->
                  <span class="method-name">reset_password_token</span>
                </div> <!-- method-content -->
              </div> <!-- method -->
            </div> <!-- main-panel-content rounded-window-bottom -->
          </div> <!-- suite-API_S_Suite-class-passed -->
        </div> <!-- panel API_S_Suite -->
        <div panel-name="test-xml-API_S_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">C:\Users\Ahtisham Kashif\eclipse-workspace\commerService\reports.xml</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <pre>
&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;!DOCTYPE suite SYSTEM &quot;https://testng.org/testng-1.0.dtd&quot;&gt;
&lt;suite name=&quot;API&amp;#039;S Suite&quot; guice-stage=&quot;DEVELOPMENT&quot;&gt;
  &lt;test thread-count=&quot;5&quot; name=&quot;Report Test&quot;&gt;
    &lt;classes&gt;
      &lt;class name=&quot;commerce_service.Createuser&quot;/&gt;
      &lt;class name=&quot;commerce_service.Login&quot;/&gt;
      &lt;class name=&quot;commerce_service.Userdetail&quot;/&gt;
      &lt;class name=&quot;commerce_service.Createaddress&quot;/&gt;
      &lt;class name=&quot;commerce_service.Resetpasword&quot;/&gt;
      &lt;class name=&quot;commerce_service.Updateaddress&quot;/&gt;
      &lt;class name=&quot;commerce_service.Addressbyid&quot;/&gt;
      &lt;class name=&quot;commerce_service.Getaddressofalluser&quot;/&gt;
      &lt;class name=&quot;commerce_service.Setuserdefaultaddress&quot;/&gt;
      &lt;class name=&quot;commerce_service.Unsetuserdefaultaddress&quot;/&gt;
      &lt;class name=&quot;commerce_service.Deleteaddress&quot;/&gt;
      &lt;class name=&quot;commerce_service.Refreshtoken&quot;/&gt;
      &lt;class name=&quot;commerce_service.Createguestuser&quot;/&gt;
      &lt;class name=&quot;commerce_service.Resetpasswordtoken&quot;/&gt;
      &lt;class name=&quot;commerce_service.Updateuser&quot;/&gt;
      &lt;class name=&quot;commerce_service.Changepassword&quot;/&gt;
      &lt;class name=&quot;commerce_service.Updateusername&quot;/&gt;
    &lt;/classes&gt;
  &lt;/test&gt; &lt;!-- Report Test --&gt;
&lt;/suite&gt; &lt;!-- API&apos;S Suite --&gt;
            </pre>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="testlist-API_S_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Tests for API'S Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <ul>
              <li>
                <span class="test-name">Report Test (17 classes)</span>
              </li>
            </ul>
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="group-API_S_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Groups for API'S Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="times-API_S_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Times for API'S Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="times-div">
              <script type="text/javascript">
suiteTableInitFunctions.push('tableData_API_S_Suite');
function tableData_API_S_Suite() {
var data = new google.visualization.DataTable();
data.addColumn('number', 'Number');
data.addColumn('string', 'Method');
data.addColumn('string', 'Class');
data.addColumn('number', 'Time (ms)');
data.addRows(37);
data.setCell(0, 0, 0)
data.setCell(0, 1, 'login_user')
data.setCell(0, 2, 'commerce_service.Login')
data.setCell(0, 3, 5431);
data.setCell(1, 0, 1)
data.setCell(1, 1, 'login_user')
data.setCell(1, 2, 'commerce_service.Unsetuserdefaultaddress')
data.setCell(1, 3, 5329);
data.setCell(2, 0, 2)
data.setCell(2, 1, 'login_user')
data.setCell(2, 2, 'commerce_service.Updateaddress')
data.setCell(2, 3, 5229);
data.setCell(3, 0, 3)
data.setCell(3, 1, 'login_user')
data.setCell(3, 2, 'commerce_service.Userdetail')
data.setCell(3, 3, 5007);
data.setCell(4, 0, 4)
data.setCell(4, 1, 'login_user')
data.setCell(4, 2, 'commerce_service.Deleteaddress')
data.setCell(4, 3, 4821);
data.setCell(5, 0, 5)
data.setCell(5, 1, 'login_user')
data.setCell(5, 2, 'commerce_service.Addressbyid')
data.setCell(5, 3, 4815);
data.setCell(6, 0, 6)
data.setCell(6, 1, 'login_user')
data.setCell(6, 2, 'commerce_service.Updateusername')
data.setCell(6, 3, 4763);
data.setCell(7, 0, 7)
data.setCell(7, 1, 'login_user')
data.setCell(7, 2, 'commerce_service.Updateuser')
data.setCell(7, 3, 4716);
data.setCell(8, 0, 8)
data.setCell(8, 1, 'login_user')
data.setCell(8, 2, 'commerce_service.Resetpasword')
data.setCell(8, 3, 4668);
data.setCell(9, 0, 9)
data.setCell(9, 1, 'login_user')
data.setCell(9, 2, 'commerce_service.Createguestuser')
data.setCell(9, 3, 4614);
data.setCell(10, 0, 10)
data.setCell(10, 1, 'login_user')
data.setCell(10, 2, 'commerce_service.Createaddress')
data.setCell(10, 3, 4507);
data.setCell(11, 0, 11)
data.setCell(11, 1, 'login_user')
data.setCell(11, 2, 'commerce_service.Refreshtoken')
data.setCell(11, 3, 4282);
data.setCell(12, 0, 12)
data.setCell(12, 1, 'login_user')
data.setCell(12, 2, 'commerce_service.Getaddressofalluser')
data.setCell(12, 3, 3998);
data.setCell(13, 0, 13)
data.setCell(13, 1, 'login_user')
data.setCell(13, 2, 'commerce_service.Setuserdefaultaddress')
data.setCell(13, 3, 3998);
data.setCell(14, 0, 14)
data.setCell(14, 1, 'login_user')
data.setCell(14, 2, 'commerce_service.Resetpasswordtoken')
data.setCell(14, 3, 3822);
data.setCell(15, 0, 15)
data.setCell(15, 1, 'login_user')
data.setCell(15, 2, 'commerce_service.Changepassword')
data.setCell(15, 3, 3690);
data.setCell(16, 0, 16)
data.setCell(16, 1, 'create_local_user')
data.setCell(16, 2, 'commerce_service.Createuser')
data.setCell(16, 3, 3169);
data.setCell(17, 0, 17)
data.setCell(17, 1, 'change_password')
data.setCell(17, 2, 'commerce_service.Changepassword')
data.setCell(17, 3, 2407);
data.setCell(18, 0, 18)
data.setCell(18, 1, 'reset_password')
data.setCell(18, 2, 'commerce_service.Resetpasword')
data.setCell(18, 3, 2147);
data.setCell(19, 0, 19)
data.setCell(19, 1, 'reset_password_token')
data.setCell(19, 2, 'commerce_service.Resetpasswordtoken')
data.setCell(19, 3, 2034);
data.setCell(20, 0, 20)
data.setCell(20, 1, 'get_detail')
data.setCell(20, 2, 'commerce_service.Userdetail')
data.setCell(20, 3, 1932);
data.setCell(21, 0, 21)
data.setCell(21, 1, 'create_address')
data.setCell(21, 2, 'commerce_service.Createaddress')
data.setCell(21, 3, 1885);
data.setCell(22, 0, 22)
data.setCell(22, 1, 'unset_address')
data.setCell(22, 2, 'commerce_service.Unsetuserdefaultaddress')
data.setCell(22, 3, 1828);
data.setCell(23, 0, 23)
data.setCell(23, 1, 'update_name')
data.setCell(23, 2, 'commerce_service.Updateusername')
data.setCell(23, 3, 1749);
data.setCell(24, 0, 24)
data.setCell(24, 1, 'address_of_alluser')
data.setCell(24, 2, 'commerce_service.Getaddressofalluser')
data.setCell(24, 3, 1736);
data.setCell(25, 0, 25)
data.setCell(25, 1, 'update_user')
data.setCell(25, 2, 'commerce_service.Updateuser')
data.setCell(25, 3, 1735);
data.setCell(26, 0, 26)
data.setCell(26, 1, 'set_address')
data.setCell(26, 2, 'commerce_service.Setuserdefaultaddress')
data.setCell(26, 3, 1732);
data.setCell(27, 0, 27)
data.setCell(27, 1, 'update_address')
data.setCell(27, 2, 'commerce_service.Updateaddress')
data.setCell(27, 3, 1723);
data.setCell(28, 0, 28)
data.setCell(28, 1, 'create_address')
data.setCell(28, 2, 'commerce_service.Updateaddress')
data.setCell(28, 3, 1643);
data.setCell(29, 0, 29)
data.setCell(29, 1, 'guest_user')
data.setCell(29, 2, 'commerce_service.Createguestuser')
data.setCell(29, 3, 1608);
data.setCell(30, 0, 30)
data.setCell(30, 1, 'create_address')
data.setCell(30, 2, 'commerce_service.Unsetuserdefaultaddress')
data.setCell(30, 3, 1544);
data.setCell(31, 0, 31)
data.setCell(31, 1, 'del_address')
data.setCell(31, 2, 'commerce_service.Deleteaddress')
data.setCell(31, 3, 1494);
data.setCell(32, 0, 32)
data.setCell(32, 1, 'create_address')
data.setCell(32, 2, 'commerce_service.Deleteaddress')
data.setCell(32, 3, 1490);
data.setCell(33, 0, 33)
data.setCell(33, 1, 'create_address')
data.setCell(33, 2, 'commerce_service.Setuserdefaultaddress')
data.setCell(33, 3, 1432);
data.setCell(34, 0, 34)
data.setCell(34, 1, 'token_refresh')
data.setCell(34, 2, 'commerce_service.Refreshtoken')
data.setCell(34, 3, 1219);
data.setCell(35, 0, 35)
data.setCell(35, 1, 'get_addressby_id')
data.setCell(35, 2, 'commerce_service.Addressbyid')
data.setCell(35, 3, 1009);
data.setCell(36, 0, 36)
data.setCell(36, 1, 'create_address')
data.setCell(36, 2, 'commerce_service.Addressbyid')
data.setCell(36, 3, 823);
window.suiteTableData['API_S_Suite']= { tableData: data, tableDiv: 'times-div-API_S_Suite'}
return data;
}
              </script>
              <span class="suite-total-time">Total running time: 1 minutes</span>
              <div id="times-div-API_S_Suite">
              </div> <!-- times-div-API_S_Suite -->
            </div> <!-- times-div -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="reporter-API_S_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Reporter output for API'S Suite</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="ignored-methods-API_S_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">0 ignored methods</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
        <div panel-name="chronological-API_S_Suite" class="panel">
          <div class="main-panel-header rounded-window-top">
            <span class="header-content">Methods in chronological order</span>
          </div> <!-- main-panel-header rounded-window-top -->
          <div class="main-panel-content rounded-window-bottom">
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Createuser</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">create_local_user</span>
                <span class="method-start">0 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Login</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">3174 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Userdetail</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">8607 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">get_detail</span>
                <span class="method-start">13617 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Createaddress</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">15551 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">create_address</span>
                <span class="method-start">20059 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Resetpasword</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">21945 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">reset_password</span>
                <span class="method-start">26614 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Updateaddress</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">28763 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">create_address</span>
                <span class="method-start">33993 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">update_address</span>
                <span class="method-start">35637 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Addressbyid</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">37362 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">create_address</span>
                <span class="method-start">42179 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">get_addressby_id</span>
                <span class="method-start">43003 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Getaddressofalluser</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">44014 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">address_of_alluser</span>
                <span class="method-start">48013 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Setuserdefaultaddress</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">49751 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">create_address</span>
                <span class="method-start">53750 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">set_address</span>
                <span class="method-start">55183 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Unsetuserdefaultaddress</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">56917 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">create_address</span>
                <span class="method-start">62247 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">unset_address</span>
                <span class="method-start">63792 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Deleteaddress</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">65622 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">create_address</span>
                <span class="method-start">70444 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">del_address</span>
                <span class="method-start">71935 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Refreshtoken</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">73431 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">token_refresh</span>
                <span class="method-start">77713 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Createguestuser</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">78933 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">guest_user</span>
                <span class="method-start">83547 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Resetpasswordtoken</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">85155 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">reset_password_token</span>
                <span class="method-start">88977 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Updateuser</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">91013 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">update_user</span>
                <span class="method-start">95730 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Changepassword</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">97467 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">change_password</span>
                <span class="method-start">101158 ms</span>
              </div> <!-- test-method -->
            </div> <!-- chronological-class -->
            <div class="chronological-class">
              <div class="chronological-class-name">commerce_service.Updateusername</div> <!-- chronological-class-name -->
              <div class="test-method">
                <span class="method-name">login_user</span>
                <span class="method-start">103567 ms</span>
              </div> <!-- test-method -->
              <div class="test-method">
                <span class="method-name">update_name</span>
                <span class="method-start">108331 ms</span>
              </div> <!-- test-method -->
          </div> <!-- main-panel-content rounded-window-bottom -->
        </div> <!-- panel -->
      </div> <!-- main-panel-root -->
    </div> <!-- wrapper -->
  </body>
<script type="text/javascript" src="testng-reports2.js"></script>
</html>
